.sitemap-html {
  font-size: 1rem;
}
.sitemap-html h1 {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -0.01em;
  margin-top: 0;
}
.sitemap-html .group-sitemap > li {
  margin-bottom: 1.25rem;
}
.sitemap-html .group-sitemap > li > span {
  font-size: 1.125rem;
}
.sitemap-html .group-sitemap > li > a {
  font-size: 1.125rem;
}
.sitemap-html .group-sitemap .list-url {
  padding-left: 1.25rem;
}
.sitemap-html .group-sitemap .list-url li {
  list-style: disc;
  font-weight: 300;
}
.sitemap-html li span {
  font-weight: bold;
}
.sitemap-html ul {
  list-style: none;
  padding: 0;
}
.sitemap-html a {
  text-decoration: none;
  color: #007bff;
  display: block;
  padding: 0.3125rem 0;
}
.sitemap-html a:hover {
  text-decoration: underline;
  color: var(--primary-color-v2);
}
.sitemap-html span {
  font-weight: bold;
  display: block;
  padding: 0.3125rem 0;
}
